<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

  <widget class="label" id="nfrm" size="11" alignment="centre" hidden="true">
    <translation id="text" translation_id="338020" type="use" value="None available[COMMENT: match ratings summary; no data available]" />
  </widget>
  
  <container class="vertical_adaptive_container">
    <!--<layout class="arrange_vertical_attachment" alignment="top,extend" offset="0"/>-->
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

    <!-- graph -->
    <widget class="graph" id="grap" draw_bars="true" bar_width="10" priority="1000" minimum_height="100" default_height="-1" />

    <!-- table containing summary -->
    <widget class="table" id="summ" layout="-1,-1" mode="fill_rows, stripe_rows" priority="1" row_height="20" row_spacing="0" minimum_height="140">

      <!-- 2nd column should be yellow, and have the same text style as the labels -->
      <list id="column_properties">
        <record indx="1" spec="text" colour="selection" alignment="right" />
      </list>

      <!-- everything should be left aligned -->
      <record id="default_properties">
        <flags id="alignment" value="left,centre_y" />
      </record>

      <!-- table isn't sortable -->
      <list id="column_display_properties">
        <record indx="0" sort_disabled="true" />
        <record indx="1" sort_disabled="true" />
      </list>

      <!-- Title of box -->
      <!--<list id="headings">
        <record text="Summary[COMMENT - player form section, title for summary panel]" column_span="2" alignment="left,centre_y"/>
      </list>-->

      <!-- appearances -->
      <widget class="label" col="0" row="0">
        <translation id="text" translation_id="247584" type="use" value="Appearances[COMMENT - player form section; appearances label]" />
      </widget>
      <widget class="label" id="apps" col="1" row="0" />

      <!-- max rating -->
      <widget class="label" col="0" row="1">
        <translation id="text" translation_id="247585" type="use" value="Maximum Rating[COMMENT - player form section; max average rating label]" />
      </widget>
      <widget class="number_label" id="mxrt" col="1" row="1" />

      <!-- min rating -->
      <widget class="label" col="0" row="2">
        <translation id="text" translation_id="247586" type="use" value="Minimum Rating[COMMENT - player form section; min average rating label]" />
      </widget>
      <widget class="number_label" id="mnrt" col="1" row="2" />

      <!-- average rating -->
      <widget class="label" col="0" row="3">
        <translation id="text" translation_id="247587" type="use" value="Average Rating[COMMENT - player form section; average rating label]" />
      </widget>
      <widget class="number_label" id="avrt" col="1" row="3" />

      <!-- goals scored rating -->
      <widget class="label" col="0" row="4">
        <translation id="text" translation_id="247588" type="use" value="Goals Scored[COMMENT - player form section; goals scored label]" />
      </widget>
      <widget class="label" id="glsc" col="1" row="4" />

      <!-- goals conceded rating -->
      <widget class="label" col="0" row="5">
        <translation id="text" translation_id="247589" type="use" value="Goals Conceded[COMMENT - player form section; goals conceded label]" />
      </widget>
      <widget class="label" id="glcd" col="1" row="5" />

      <!-- assists rating -->
      <widget class="label" col="0" row="6">
        <translation id="text" translation_id="247590" type="use" value="Assists[COMMENT - player form section; assists label]" />
      </widget>
      <widget class="label" id="asst" col="1" row="6" />
    </widget>
  </container>
</panel>